function hnr=iduiwok(k)
%IDUIWOK Checks if window number k in the ident GUI exists.
%      If it does, its handle number is returned, otherwise [] is returned.

%	L. Ljung 9-27-94
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.4 $  $Date: 1995/05/02 16:32:08 $

tag=['sitb',int2str(k)];
hnr=findobj(get(0,'children'),'flat','tag',tag);

